﻿<Page x:Class="ADG_Assistance.Vue.Configuration"
      xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
      xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
      xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
      xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
      xmlns:local="clr-namespace:ADG_Assistance.Vue"
      mc:Ignorable="d" 
      d:DesignHeight="800" d:DesignWidth="1500"
      Title="Options Logiciel" Loaded="Page_Loaded">

	<Grid>

		<Grid.ColumnDefinitions>
			<ColumnDefinition Width="15px"/>
			<ColumnDefinition Width="80px"/>
			<ColumnDefinition Width="15px"/>
			<ColumnDefinition Width="100*"/>
			<ColumnDefinition Width="15px"/>
		</Grid.ColumnDefinitions>

		<Grid.RowDefinitions>
			<RowDefinition Height="15px"/>
			<RowDefinition Height="100*"/>
			<RowDefinition Height="15px"/>
		</Grid.RowDefinitions>

		<Button Grid.Column="1" Grid.Row="1" Width="80" Height="80" HorizontalAlignment="Left" VerticalAlignment="Top" BorderThickness="0" Style="{StaticResource {x:Static ToolBar.ButtonStyleKey}}" x:Name="BTN_ConfigurationMail" Click="BTN_ConfigurationMail_Click">
			<StackPanel Orientation="Horizontal">
				<Image Source="/ADG_Assistance;component/Vue/Pictures/emailLogo.png" Width="auto" Height="auto" Cursor="Hand"/>
			</StackPanel>
		</Button>

		<Button Margin="0,100,0,0" Grid.Column="1" Grid.Row="1" Width="80" Height="80" HorizontalAlignment="Left" VerticalAlignment="Top" BorderThickness="0" Style="{StaticResource {x:Static ToolBar.ButtonStyleKey}}" x:Name="BTN_ConfigurationAppel" Click="BTN_ConfigurationAppel_Click">
			<StackPanel Orientation="Horizontal">
				<Image Source="/ADG_Assistance;component/Vue/Pictures/logo-telephone.png" Width="auto" Height="auto" Cursor="Hand"/>
			</StackPanel>
		</Button>

		<Button Margin="0,200,0,0" Grid.Column="1" Grid.Row="1" Width="80" Height="80" HorizontalAlignment="Left" VerticalAlignment="Top" BorderThickness="0" Style="{StaticResource {x:Static ToolBar.ButtonStyleKey}}" x:Name="BTN_ResourcesOption" Click="BTN_ResourcesOption_Click">
			<StackPanel Orientation="Horizontal">
				<Image Source="/ADG_Assistance;component/Vue/Pictures/logo-Word.png" Width="auto" Height="auto" Cursor="Hand"/>
			</StackPanel>
		</Button>

		<Frame Grid.Column="3" Grid.Row="1" x:Name="_NavigationConfiguration" NavigationUIVisibility="Hidden" VerticalAlignment="Top" HorizontalAlignment="Left" Margin="10,10,0,0"/>
	</Grid>
</Page>